import './demo2.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Slider from '..';
const slides = [1, 2, 3, 4, 5, 6, 7, 8, 9].map(item => (React.createElement("div", { style: { width: '25%' }, key: item },
    React.createElement("h4", { className: "h4" }, item))));
ReactDOM.render(React.createElement("div", { style: { width: '600px' } },
    React.createElement("div", { className: "demo-item-title" }, "slide one picture one at a time"),
    React.createElement(Slider, { slidesToShow: 4, arrowPosition: "outer", dots: false, lazyLoad: true }, slides),
    React.createElement("div", { className: "demo-item-title" }, "slide multiple picture one at a time"),
    React.createElement(Slider, { slidesToShow: 4, slidesToScroll: 4, arrowPosition: "outer", lazyLoad: true, dots: false }, slides)), document.getElementById('slider-demo-2'));
